/*-----------------------------------------------------------------------------------------------------------
                                    ----Dashboard Menu---
------------------------------------------------------------------------------------------------------------*/
.dashboard-navbar-item li a {
    font-size: 16px;
}
.dashboard-menu {
    background: #111827;
}
.dashboard-alert {
    padding: 0;
    margin-bottom: 0;
}
.dashboard-navbar {
    display: flex;
    margin: 14px 0;
    padding: 9px;
    list-style: none;
    gap: 25px;
    background: #1f2937;
    border-radius: 11px;
}
.dashboard-user img {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 2px dotted #046fbc;
    padding: 2px;
    margin-right: 4px;
}
.dashboard-alert a:not([class]) {
    text-decoration: none;
}
.dashboard-alert a:not([class]):hover {
    text-decoration: none;
    color: #12aa98;
}
.close-button {
    padding: 8px;
    color: #666d7b;
    border-radius: 4px;
    opacity: unset;
    background: black;
}
.close-button:hover {
    background: #374151;
    color: #666d7b;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Header Part---
------------------------------------------------------------------------------------------------------------*/
.mobile-menu {
    padding: 20px 0px 20px 0px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Menu Part---
------------------------------------------------------------------------------------------------------------*/
.main-menu {
    padding: 25px 0px 25px 0px;
    background: #ffffff;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}
.main-navbar-nav {
    display: flex;
    gap: 30px;
}
.navbar-item li a {
    font-size: 18px;
    font-weight: 500;
    color: #2d3590;
    transition: 1s;
}
.navbar-item li a:hover {
    color: #737eff;
}
.nav-bar-lines::before {
    content: "";
    position: absolute;
    bottom: 49px;
    left: 0px;
    right: 100%;
    border-bottom: 1px solid #2e3691;
    transition: right .3s ease-out;
}
.nav-bar-lines:focus::before, .nav-bar-lines:hover::before {
    right: 0px;
}
.nav-bar-lines {
    position: relative;
}
.dropdown-box {
    background: #ffffff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
    min-width: 165px;
    padding: 11px;
    top: 66px !important;
    border-radius: 0 0 7px 7px;
}
.dropdown-navbar-item li a {
    font-size: 14px;
    color: #3e3e3e;
    padding: 0;
}
.dropdown-navbar-item li a:hover {
    color: #08854b;
    padding: 0;
    background: none;
}
.uk-sticky-fixed {
    top: 0 !important;
    background: #fff;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);
}
.uk-sticky-fixed .main-menu {
    border-top: none;
    border-bottom: none;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Body Part---
------------------------------------------------------------------------------------------------------------*/
body, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6, .feat span {
    font-family: 'rubik', sans-serif;
}
.uk-link, a {
    color: #272727;
    text-decoration: none;
}
.uk-link:hover, a:hover {
    text-decoration: none;
    color: #0d72ba;
}
.Inquiry-Links a {
    background: #2d3590;
    padding: 8px 14px;
    font-size: 13px;
    color: white;
    border-radius: 5px;
}
.number {
    font-size: 25px;
    background: #2d3590;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    font-weight: 400;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Font Part---
------------------------------------------------------------------------------------------------------------*/
.medium-text h2 {
    font-size: 59px;
    font-weight: 500;
    margin: 0;
}
.why-choose-us-text h2 {
    margin: 0;
    font-size: 23px;
    font-weight: 500;
    color: #222222 !important;
}
.why-choose-us-text h5 {
    margin: 0;
    font-size: 14px;
    color: #222222 !important;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Image Part---
------------------------------------------------------------------------------------------------------------*/
.slider-thumnail img {
    height: 630px;
}
.xxxmedium-thumnail img {
    height: 210px;
    object-fit: contain;
}
.xxxxsmall-thumnail img {
    height: 95px;
    width: 120px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Category Heading---
------------------------------------------------------------------------------------------------------------*/
.heading-text {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.heading-text h2 {
    font-size: 28px;
    color: #1850a1;
    margin: 0;
    font-weight: 500;
}
.line {
    width: 40px;
    height: 2px;
    background-color: #2e3491;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Footer---
------------------------------------------------------------------------------------------------------------*/
.footer-area {
    padding: 40px 0;
    background: #2d3590;
}
.footer-heading {
    margin-bottom: 20px !important;
}
.text-link {
    position: relative;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    transition: all .1s ease-in-out;
    color: white;
}
.footer-links a {
    font-size: 16px;
    text-transform: none;
}
.text-link::before {
    width: 35px;
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    background: #e65625;
    height: 2px;
    transition: all .1s ease-in-out;
}
.text-link:hover::before {
    width: 100%;
}
.trademark-box {
    background: #1850a1;
}
.back-to-top-buttom {
    background: #c41616;
    position: fixed!important;
    bottom: 50px;
    right: 20px;
    width: 30px;
    height: 30px;
    z-index: 88;
    display: inline-flex;
    vertical-align: middle;
    justify-content: center;
    color: #ffffff;
    border-radius: 4px;
}
.back-to-top-buttom:hover {
    background: #235153;
    color: white;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Single Page---
------------------------------------------------------------------------------------------------------------*/
.heading-section {
    background-image: url(../image/heading-bg.png);
    padding: 95px 0 95px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
}
.single-news-title h2 {
    font-size: 35px;
    font-family: 'Rubik';
    font-weight: 600;
}
.author-area img {
    height: 25px;
    width: 25px;
    border-radius: 50px;
    border: 1px solid #1d30c9;
    padding: 2px;
    margin-right: 7px;
}
.author-area a {
    font-size: 16px;
    font-family: 'jost';
    text-transform: none;
    font-weight: 500;
    color: #3095f3;
}
.news-publish-date {
    font-size: 16px !important;
    text-transform: none !important;
    font-weight: 300;
    color: #8492a6 !important;
}
.read-time {
    font-size: 16px !important;
    text-transform: none !important;
    font-weight: 300;
    color: #8492a6 !important;
}
.single-content p {
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 25px;
    font-weight: 400;
    text-align: justify;
}
.single-content a {
    color: #005674;
    text-decoration: underline;
}
.single-content>ul>li::marker {
    color: #249b43;
}
.single-content ul>:nth-child(n+2) {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #e5e5e5;
}
.title-tag-box span {
    background: #f0d891;
    padding: 4px 17px;
    color: #584200;
    font-size: 14px;
    border-radius: 5px;
    font-family: 'jost';
}
.sub-title-text {
    font-size: 15px;
    font-weight: 500;
    font-style: italic;
    font-family: 'jost';
}
blockquote {
    background: #3496d71f;
    padding: 20px;
    border-radius: 10px;
    float: left;
    width: 387px;
    margin-right: 25px;
    overflow: hidden;
}
blockquote p {
    font-size: 21px !important;
    color: #333;
    line-height: 30px !important;
    font-weight: 500 !important;
}
blockquote:before {
    content: "\f10d";
    font-family: fontawesome;
    color: #ed1c24;
    font-size: 39px;
}
blockquote:after {
    content: "\f10e";
    font-family: fontawesome;
    color: #ed1c24;
    font-size: 39px;
}
.feature-image-caption {
    font-size: 14px;
    font-style: italic;
}
figcaption {
    background: #f8f9fa;
    padding: 4px;
    text-align: center;
    font-size: 15px;
    font-style: italic;
}
.trending-tags {
    overflow: auto;
    white-space: nowrap;
}
.trending-tags a {
    background: #d9eeff;
    margin-right: 13px;
    padding: 3px 11px;
    font-size: 12px;
    border-radius: 12px;
    font-family: 'jost';
    font-weight: 500;
    color: #008eff;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----products Single Page---
------------------------------------------------------------------------------------------------------------*/
.products-text p {
    font-size: 16px;
    text-align: justify;
}
.featured-image img {
    padding: 4px;
    border-radius: 12px;
    background: #f8f9fa !important;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Byline Page---
------------------------------------------------------------------------------------------------------------*/
.byline-thumnail img {
    height: 100px;
    width: 100px;
    border-radius: 50px;
    border: 2px solid #b0224b;
    padding: 2px;
}
.byline-box {
    background: white;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border-radius: 20px;
}
.byline-description {
    background: #d5f0ff;
    padding: 9px;
    border: 1px solid #73cdff;
    border-radius: 55px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Inquiry Blade---
------------------------------------------------------------------------------------------------------------*/
.card-box {
    background: #f7f7f7 !important;
}
.Inquiry-form-input {
    background: #e7e7e7;
    border: 1px solid #f0f5f7;
    transition: all .3s ease;
    height: 60px !important;
    border-radius: 8px;
    font-size: 14px;
}
.Inquiry-form-textarea {
    background: #e7e7e7 !important;
    border-radius: 8px;
}
.services-books-links button {
    background: #2d3590;
    width: 100%;
    display: inline-block;
    line-height: 45px;
    text-align: center;
    color: white;
    border-radius: 4px;
}
.services-books-links button:hover {
    background: #1850a1;
    color: white;
}
.heading-title .lines {
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    color: #0c5e21;
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 45px;
}
.heading-title .lines:before {
    position: absolute;
    left: -40px;
    top: 7px;
    width: 30px;
    height: 2px;
    background-color: currentColor;
    content: "";
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Search Modal---
------------------------------------------------------------------------------------------------------------*/
.search_box {
    background: #dbdbdb;
    border-radius: 8px;
}
.search-title {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 23px;
}
.search-form-box {
    width: 100%;
}
.search-input-box {
    height: 61px !important;
    border-radius: 16px;
    background: white !important;
}
.search-icon-box {
    background: #ed1c24;
    border-radius: 0px 16px 16px 1px;
    width: 65px !important;
    color: #ffffff !important;
}
.search-icon-box:hover {
    background: #c90008;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Sidebar Menu Modal---
------------------------------------------------------------------------------------------------------------*/
.canvas-bar {
    background: #f2faff;
    max-width: 250px !important;
}
.navbar-logo-box img {
    height: 50px;
}
.navbar-logo-box {
    padding: 19px;
    background: #f2faff;
}
.navbar-category li a {
    padding-left: 23px;
}
.navbar-category a {
    font-size: 16px;
    font-weight: 600;
    color: #5a5a5a !important;
}
.dropdown-icon {
    background: #f2faff;
    color: #015cab;
    margin-right: 15px;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 19px;
    border: 1px solid #015cab;
}
.search-input {
    height: 46px !important;
    color: #fff !important;
    background: #ed4f20 !important;
    font-size: 16px;
    font-family: 'Jost';
}
.signin-area .button {
    background: #ffffff;
    position: relative;
    border-radius: 50px;
    height: 39px;
    line-height: 40px;
    padding: 0 22px 0 22px;
    display: inline-block;
    color: #424242;
    font-weight: 700;
    font-size: 14px;
}
.signin-area {
    position: sticky;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: #015cab;
    padding: 10px 0 10px 0;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----404 Blade---
------------------------------------------------------------------------------------------------------------*/
.not-found-heading-text h2 {
    font-size: 25px;
    font-family: 'jost';
    font-weight: 600;
    color: #c41616;
    margin: 0;
}
.not-found-heading-text h5 {
    font-size: 20px;
    margin: 0;
    font-family: 'jost';
    color: #666666;
}
.home-page-button a {
    background: #c41616;
    padding: 6px 12px;
    color: white;
    font-family: 'jost';
}